
#menucontain{
  font-family: 'Merriweather Sans';
  height:47px;
  background:#11638e url('/menu/images/menu_top_bg.png') 0 0 repeat-x;
  margin-bottom:10px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #0e5174;
  -moz-box-shadow: 0px 3px 10px #888;
  -webkit-box-shadow: 0px 3px 10px #888;
  box-shadow: 0px 3px 10px #888;
}

#menucontain ul, #menucontain li{
  list-style-type: none;
}

#menubar{
  padding:0px 10px;
}

#menucontain li.tlmeuitem{
  font-weight:700;
  font-size:14px;
  float:left;
  margin-right:10px;
  line-height:17px;
  height:17px;
  padding:16px 5px;
}

#menucontain li.tlmeuitem a.tllink{
  color:white;
  text-decoration:none;
  text-shadow: -1px -1px #00557e;
}

#menucontain li.tlmeuitem a span{
  padding-right:20px;
  background:url('/menu/images/menu_downarrow.png') right 4px no-repeat;
}

#menucontain div.submenu-container{
  font-weight:300;
  font-size:12px;
  position:absolute;
  z-index:9999;
  margin-left:-15px;
  margin-top:15px;
  display:none;
  -moz-box-shadow: 3px 3px 10px #888;
  -webkit-box-shadow: 3px 3px 10px #888;
  box-shadow: 3px 3px 10px #888;
  background-color: white;
}

#menucontain #smmore.submenu-container{
  margin-left:-120px;
}

#menucontain #smjobs {
  margin-left:-60px;
}

#menucontain .submenu-left {
  float:left;
  width:190px;
  background:white;
  color:#11638e;
  min-height:290px;
}

#menucontain .submenu-middle {
  float: left;
  width: 285px;
  background: white;
  color: #11638e;
  min-height: 290px;
}

#menucontain .submenu-right{
  float:left;
  width:285px;
  background:#e6f5fd;
  min-height:290px;
  color:#11638e;
}

#menucontain .submenu-middle a{
  color:#11638e;
}

#menucontain #smjobs .submenu-left{
  width:auto;
}

#menucontain li.smmenuitem{
  padding:2px 0px;
}

#menucontain .menu_subtitle{
  color:#0e5174;
  font-weight: bold;
  font-size: 9px;
  padding-left: 5px;
  background-color: #FFF;
}

#menucontain div.submenu-left a{
  color:#11638e;
  padding:3px;
}

#menucontain .title1{
  font-weight:bold;
  margin-top:10px;
  margin-bottom:5px;
}

#menucontain .menu_alist{
  margin:10px 0px;
}

#menucontain .submenu-right a{
  color:#11638e;
}

#menucontain .imageleft{
  float:left;
  width:60px;
}

#menucontain .imageleft img{
  width:60px;
}

#menucontain .menu_article{
  float:left;
  margin-left:10px;
  width:190px;
}

#menucontain .gallery_title {
  float:left;
  margin-left:10px;
  width:190px;
}

#menucontain li.mjobs{
  margin:3px 0px;
}

#menucontain li.tlsbuttons{
  float:right;
  line-height:20px;
  height:25px;
  padding:12px 5px;
}

#menucontain li.tlsbuttons a{
  margin:0px 2px;
  padding:0px 0px 6px 25px;
  text-decoration:none;
  color:white;
}

#menucontain li.tlsbuttons a.facebook{
  background:url('/menu/images/menu_sbuttons.png') repeat-x 0px 0px;
}

#menucontain li.tlsbuttons a.twitter{
  background:url('/menu/images/menu_sbuttons.png') repeat-x 90px 0px;
}

#menucontain li.tlsbuttons a.linkedin{
  background:url('/menu/images/menu_sbuttons.png') repeat-x 60px 0px;
}

#menucontain li.tlsbuttons a.gplus{
  background:url('/menu/images/menu_sbuttons.png') repeat-x 30px 0px;
}

#menucontain #smcommunity  span.datetime{
  display:block;
  width:50px;
  float:left;
}

#menucontain #smcommunity  span.description{
  display:block;
  float:left;
  width:200px;
}

#menucontain li.mdiscus{
  margin:7px 0px;
}

#menucontain .arrow-up {
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 5px solid white;
  margin-top: -5px;
  position:absolute;
}
